Bug 59204 - First boot after upgrading did not complete
Summary: First boot after upgrading did not complete
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bootpc   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-02 04:16 UTC by Ed Gordy
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 01:07:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Gordy 2002-02-02 04:16:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.4) Gecko/20011019
Netscape6/6.2

Description of problem:
After upgrading from 7.1 to 7.2, I booted Linux 7.2.  It stops booting after the
two following messages: Checking filesystems
  Warning: FAT32 support is still ALPHA

I have Windows 98 install on another disk.  Tried booting twice, stopped same place.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot system
2.
3.
	

Actual Results:  Boot did not complete

Expected Results:  Linux log on screen

Additional info:


Note You need to log in before you can comment on or make changes to this bug.